<<<<<<< HEAD
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Mulish', sans-serif;
}

.navbar{
  background-color: wheat;
}
.navbar-brand{
  font-size: 1.9rem;
  color: #565387;
}

.nav-item{
  font-size: 1.3rem;
}

.d-flex{
  float: right;
}

h2{
  text-align: center;
}
=======
body {
  margin: 0;
  font-family:'sans-serif';
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
>>>>>>> 8d7acbb619869ac5373f038f583c163b07b234d2
